diagrams-builder 0.8.0.5

3 Reverse deps Accepted versions
BlogLiterately-diagrams >=0.5 && <0.9
diagrams-haddock >=0.5 && <0.9
diagrams-pandoc >=0.7 && <0.9